<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/fill_head" android:layout_width="10.0dip" android:layout_height="fill_parent" />
    <RelativeLayout android:layout_width="156.0dip" android:layout_height="fill_parent">
        <ImageView android:id="@id/image" android:layout_width="156.0dip" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <View android:background="@color/image_mask" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <ImageView android:id="@id/play" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/index_play" android:scaleType="centerCrop" android:layout_centerInParent="true" />
        <View android:background="@drawable/video_bottom_mask" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/play" />
        <TextView android:textSize="17.0dip" android:textColor="@color/white" android:ellipsize="end" android:gravity="center" android:id="@id/title" android:layout_width="fill_parent" android:layout_height="fill_parent" android:lines="1" android:layout_below="@id/play" />
    </RelativeLayout>
    <View android:id="@id/fill_tail" android:layout_width="6.0dip" android:layout_height="fill_parent" />
</LinearLayout>